/* over-ride ============================ */
@media only screen and (max-width: 767px) {
	.nav-sm {
		margin-bottom: 0px;
		border-bottom: none;
		padding-bottom: 0px;
	}
}

.navbar-default .navbar-brand {
    white-space: nowrap;
}

/* ラベル追加 ============================================= */
.label-normal {
	background-color: #fff;
	color: #666;
	border: 1px solid #666;
	font-weight: 500;
}

/* DIVスクロール設定 ============================================= */
.box-scroll {
	max-width:100%;
	overflow-y:auto;
	overflow:auto;
}

/* アイコンのマージン設定 ============================================= */
i.glyphicon {
	margin-right:0.3em;
	margin-left:0;
}
.no-marg {
	margin-right:0 !important;
	margin-left:0 !important;
}
.marg-r {
	margin-right:0.3em !important;
	margin-left:0 !important;
}
.marg-l {
	margin-right:0 !important;
	margin-left:0.3em !important;
}

/* 入力フォーム用テーブル（レスポンシブ） ============================================= */
@media only screen and (max-width:767px){
	/* 積み上げ */
	table.form tbody tr{
		display: block;
	}
	table.form tbody th,
	table.form tbody td{
		display: list-item;
		list-style: none;
		width:100% !important;
	}
	table.form tbody td{
		padding-top: 0.5em !important;
		padding-bottom: 1em !important;
	}
	table.form tbody td .input-medium,
	table.form tbody td .input-large,
	table.form tbody td .input-xlarge {
		width:100%;
	}
	
	/* 通常 */
	.intable table thead tr,
	.intable table tbody tr {
		display: table-row;
	}
	.intable table thead th,
	.intable table tbody td {
		display: table-cell;
		white-space: normal;
	}
}

/* 文字配置設定、サイズ設定 ============================================= */
.left { text-align: left; }
.center { text-align: center; }
.right{ text-align: right; }
.xx-small { font-size: xx-small; }
.x-small { font-size: x-small; }
.small { font-size: small; }
.medium { font-size: medium; }
.large { font-size: large; }
.x-large { font-size: x-large; }
.xx-large { font-size: xx-large; }

/* 入力例など備考用設定（文字色） ============================================= */
.memo {
	color: #4472c4;
	font-size:9pt;
}

/* 入力テキストのフィールドサイズ設定 ============================================= */
.input-mini { width: 10%; }
.input-small { width: 30%; }
.input-medium { width: 50%; }
.input-large { width: 70%; }
.input-xlarge { width: 90%; }
.input-xxlarge { width: 100%; }

/* テーブル周り色分け設定 ============================================= */
table.form tbody th{
	background-color:#f8f8f8;
	width:15em;
}
.row-inactive { background-color: #bbb !important; }
.row-active { background-color: #ffc !important; }

/* チェックボックス、ラジオボタンのラベル設定 ============================================= */
label.rb, label.cb {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 5px;
	border-radius: 4px;
	font-weight:normal;
}
label.rb input[type="radio"]:checked+span, label.cb input[type="checkbox"]:checked+span {
/*	color: #DA0035;*/
	font-weight:bold;
}
label.rb span, label.cb span {
  margin: 5px;
}

/* トップへのスクロールボックスデザイン */
#page-top {
	display:block;
	border: 1px solid #e7e7e7;
	border-radius: 4px;
	background-color:#4472c4;
	padding:20px;
	position:fixed;
	right:0;
	bottom:0;
	cursor: pointer;
	color: #fff;
}

/* 未入力項目設定 */
.form-control.blank {
	background-color:#f9f2f4;
}
